Subject: [PATCH 2/2] Documentation: Describe Device Tree bindings for GPIO Regulator driver

From: [email-masked] (Lee Jones)
Date: Tue, 23 Oct 2012 10:55:23 +0100

On Tue, 23 Oct 2012, Mark Brown wrote:

> On Mon, Oct 15, 2012 at 02:17:00PM +0100, Lee Jones wrote:
> > Here we specify all non-standard bindings which can be used when
> > requesting the use of an GPIO controlled regulator from Device Tree.
> > 
> > Mark Brown <[email-masked]>
> > Signed-off-by: Lee Jones <[email-masked]>
> 
> The reason I didn't get this patch is that you didn't CC me on it...
> notice what you've done above.

Yes, I saw it and corrected it in the end, hence why you received
it when I resent - my bad.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog